36
Encrusted Knuckles
Knuckles
1
Weapon
Hand
4
29
0
0
0
Damage: 30; Energy: 5; Accuracy: 10 (U)
1
Brucian
84
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_STARKNUCKLE.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_STARKNUCKLE_M.MBM
items\ani_ini\brucian\weapon\brucian_starknuckle_ani.ini